/***********************************************/
/* koku_Q&A.css                                */
/* Use with kokubunsya.com/index4.htm          */
/***********************************************/

@charset"Shift_JIS";

/***********************************************/
/* Q&A エリア                                  */
/***********************************************/

#question{
	position:absolute;
	top:0px;
	left:315px;
	width:490px;
	height:20px;
	background-color: #D6DDE4;
	padding: 12px 0px 0px 0px;
	line-height:15px;
	z-index:11;
}

#question_list{
	border-bottom:thin solid #D6DDE4;
	border-left:thin solid #D6DDE4;
	border-right:thin solid #D6DDE4;
	position:absolute;
	top:30px;
	left:315px;
	width:478px;
	height:380px;
	background-color: #ffffff;
	padding: 20px 3px 0px 5px;
	line-height: 14px;
	z-index: 12;
}

/***********************************************/
/* Koe エリア      　                          */
/***********************************************/

#koe{
    position:absolute;
	top:438px;
	left:315px;
	width:490px;
	height:20px;
	background-color: #D6DDE4;
	padding: 10px 0px 0px 0px;
	line-height:15px;
	z-index:13;
}

#koe_list{
    border-bottom:medium solid #D6DDE4;
	border-left:medium solid #D6DDE4;
	border-right:medium solid #D6DDE4;
    position:absolute;
	top:465px;
	left:315px;
	width:471px;
	height:450px;
	background-color: #EBF1F1;
	padding: 20px 11px 10px 0px;
	line-height:15px;
	overflow:scroll;
	z-index:14;
}

#hide4{
    position:absolute;
	top:928px;
	left:315px;
	width:490px;
	height:20px;
	background-color: #ffffff;
	border-top:solid medium #D6DDE4;
	z-index:15;
}

#footer2{
    position:absolute;
	top:1150px;
	left:0px;
    width:800px;
	clear: both;
	background-color: #999999;
	font-size: 75%;
	color: #333333;
	padding: 5px 10px 3px 0px;
	z-index:16;
}


#google{
    position:absolute;
	top:1040px;
	left:30px;
	width:252px;
	background-color: #FFFFFF;
	z-index:18;
}
